### Method

# Pango.FontDescription.to_string

#### Declaration [src]

    char*
    pango_font_description_to_string (
      const PangoFontDescription* desc
    )

#### Description [src]

Creates a string representation of a font description.

See [type_func@Pango.FontDescription.from_string] for a description of the format of the string representation. The family list in the string description will only have a terminating comma if the last word of the list is a valid style option.

#### Return value

Returns: `char*`
a new string that must be freed with `g_free()`.
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string